Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
Rect Struct Reference

## Data Fields
Point | o
Size | s

## Detailed Description

Definition at line 20 of file pyobjc-tc.c.

## Field Documentation

## ◆ o

Point Rect::o

Definition at line 21 of file pyobjc-tc.c.

Referenced by doit().

## ◆ s

Size Rect::s

Definition at line 22 of file pyobjc-tc.c.

Referenced by doit().

The documentation for this struct was generated from the following file:

- ext/fiddle/libffi-3.2.1/testsuite/libffi.call/pyobjc-tc.c